Subject: [97attendees] King Room at Conrad Seoul available 11/11-12

From: Sean Leonard <[email-masked]>
Date: Wed, 9 Nov 2016 02:09:46 -0800

Hello:

I have a 1 KING BED EXECUTIVE WITH LOUNGE ACCESS at the IETF discounted 
rate, that may be available 11/11-12 (Friday-Saturday). Would anyone 
like to take it?

Regards,

Sean